<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_CA">
<context>
    <name>main</name>
    <message>
        <location filename="main.qml" line="9"/>
        <location filename="../../../../INF756 - Systèmes Clients-Serveurs/Projet/MazeRenderer/MazeRendererTest/main.qml" line="9"/>
        <source>Hello World</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
